October 28, 2020, 06:07:17 pm
Welcome, Guest. Please login or register.
Did you miss your activation email
News:

Arturia Forums



Author Topic: Intel Mac Compat. needed!  (Read 3278 times)

jasonlee

  • Apprentice
  • Apprentice
  • *
  • Posts: 12
  • Karma: 1
Intel Mac Compat. needed!
« on: March 03, 2007, 03:58:15 pm »
Have I missed the update? Why is the 2600V the only VI from Arturia without a Universal Binary version? I hate spending $200 plus on a VI that I cannot use...

Pretty Please?

xrayfish

  • Apprentice
  • Apprentice
  • *
  • Posts: 5
  • Karma: 0
Intel Mac Compat. needed!
« Reply #1 on: March 22, 2007, 05:42:01 pm »
A lot of people have been asking this question for a very long time - just take a look at the forums. Arturia have chosen to ignore us completely on this, I've not seen a single reply from any of their staff. Their user support really sucks - even a quick note that they are working on it, or that they have decided not to bother, would help. But no. Maybe if we asked in French we might get an answer :?
On the other hand, maybe they've over-extended themselves by going into hardware (you can't get people to pay money and then download it, its a very different ballgame), so maybe they're about to go bust. Who knows, we'll just have to wait and see.

Don't hold your breath though.....

poropat

  • Full Member
  • ***
  • Posts: 167
  • Karma: 2
Intel Mac Compat. needed!
« Reply #2 on: March 24, 2007, 01:13:25 pm »
Arp2600V is not only the only Arturia VST without universal binary.
He is the only Arturia VST who never got any update, even to correct
some bugs. I wrote "in french" to them to ask about the update which
was anounced before, they replied it will be later but they don't know
when. So, in fact ARP2600V is a dead product I think. :evil:
MoogModularV,CS80V,MinimoogV,Arp2600V,
prophetV, Jupiter8V, SEMV

 

Carbonate design by Bloc
SMF 2.0.17 | SMF © 2019, Simple Machines